camera:
  exposureValue: 500  #曝光值
  angleSpeed: 40  #角速度
  gainValue:  #增益值
    left: 1  #左目
    right: 1  #右目
  roi:
    left:
      - 0  #左
      - 1216  #右
      - 0  #上
      - 1920  #下
    right:
      - 0  #左
      - 1216  #右
      - 0  #上
      - 1920  #下
  motorAngle:  #摆动机构起止角度
    start: 0  #起
    end: 74  #止
